/* 
	Studio Olivetti
	*Version:   1.0 (21/09/2008)
	*Website:   http://www.studiolivetti.it
	
	Copyright 2008 Studio Grafico Blu Cremisi. All right riserved.
	
	style.css file
*/

body
{
	background:#FFF url(../images/body.png) repeat-x top center;
	
}

/*-----------------------------------------------------------------------------
	Header
------------------------------------------------------------------------------*/

#header-contain
{
	background-color:#EBEBEB;
	height:115px;
	border-bottom:5px solid #4F4F4F;
}

#login
{
	width:136px;
	width:26px;
	border:0px;
	margin:0 0 5px 824px;
}

#logo
{
	background:url(../images/logo-normal.png) no-repeat;
	width:429px;
	height:92px;
	margin:0px 0 0 5px;
	border:0px;
}

#header ul
{
	float:right;
	margin:0px;
}

#header li
{
	float:left;
	text-transform:uppercase;
	font-size:.85em;
}

#header li a, #header li a:link, #header li a:hover
{
	color:#000000;
	text-decoration:none;
	padding:0 5px 5px 5px;
}

#header li a:hover
{
	background:url(../images/hover.png) no-repeat center bottom;
}

/*-----------------------------------------------------------------------------
	Page
------------------------------------------------------------------------------*/

#studio-img
{
	width:960px;
	height:250px;
	margin:10px 0 10px 0;
}

#content
{
	float:left;
	width:620px;
	margin-right:25px;
}

#content ul
{
	font-size:.8em;
	line-height:20px;
}

#sidebar
{
	width:310px;
	float:left;
}

#page h2, #page h3
{
	text-transform:uppercase;
	font-family:"Times new Roman", arial, sans-serif;
	font-size:1.6em;
	border-bottom:1px solid #191919;
	font-weight:normal;
}

#content p
{
	margin:5px 0 5px 0;
}

#content a, #content a:link, #content a:hover 
{
	color:#000;
	text-decoration:underline;
}

#content a:hover
{
	color:#D23131;
}

/*-----------------------------------------------------------------------------
	Sidebar
------------------------------------------------------------------------------*/

#box
{
	background-color:#4F4F4F;
	width:310px;
	margin:5px 0 5px 0;
	padding-bottom:40px;
}

#box img
{
	width:295px;
	height:180px;
	margin:5px 0 0 7px;
}

#box p
{
	width:285px;
	margin:5px 0px 5px 17px;
	color:#FFFFFF;
}

/*-----------------------------------------------------------------------------
	Footer
------------------------------------------------------------------------------*/

#footer
{
	border-top:5px solid #4F4F4F;
}

#footer p
{
	margin:5px 0;
	float:left;
}

#footer a, #footer a:link, #footer a:hover 
{
	color:#000;
	text-decoration:underline;
}

#footer a:hover
{
	color:#D23131;
}

#info
{
	float:right;
}

#info a, #info a:link, #info a:hover 
{
	color:#000;
	text-decoration:underline;
	display:block;
}

#info a:hover
{
	color:#D23131;
}